laserjet enterprise 500 color vulnerabilities and exploits

4.3
CVSSv2
CVE-2017-2743